Page MenuHomePhabricator

Pywikibot good first bugs (tracking)
Closed, InvalidPublic

Event Timeline

Dvorapa created this task.May 17 2019, 9:22 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptMay 17 2019, 9:22 AM
Dvorapa renamed this task from Pywikibot good first bugs (tracking) to Pywikibot good first bugs (do not delete).May 17 2019, 9:23 AM
Dvorapa renamed this task from Pywikibot good first bugs (do not delete) to Pywikibot good first bugs.
Dvorapa renamed this task from Pywikibot good first bugs to Pywikibot good first bugs (tracking).
Dvorapa moved this task from Backlog to Tracking tasks on the Pywikibot board.Feb 9 2020, 9:45 AM

i am new to open source contribution and would really appreciate if anyone mentor me to complete this project

Xqt added a subscriber: Xqt.Sep 23 2020, 11:57 AM

i am new to open source contribution and would really appreciate if anyone mentor me to complete this project

Select a task you want to work on or create one. Ask there for any help or via mailing list if needed.

I don't understand why this task exists. Pywikibot good first bugs can be found by searching by linking to https://phabricator.wikimedia.org/maniphest/query/D.pe8.a.NRmY/#R , not by manually having to maintain a list of incomplete subtasks in this task which only lists 25% of the current Pywikibot good first bugs.

This task should be closed as invalid...

Xqt closed this task as Invalid.Oct 19 2020, 6:05 AM